{
    "itemGroup.teyvatcraft.misc": "原神 - 杂项",
    "itemGroup.teyvatcraft.harvestable": "原神 - 农业与采集",
    "itemGroup.teyvatcraft.drops": "原神 - 怪物掉落物",
    "itemGroup.teyvatcraft.book": "原神 - 书",
    "itemGroup.teyvatcraft.weapon_material": "原神 - 武器材料",
    "itemGroup.teyvatcraft.potion": "原神 - 药水",
    "itemGroup.teyvatcraft.food": "原神 - 食物",

    "item.teyvatcraft.misc.foodStar": "食物等级：%d",

    "item.teyvatcraft.gnosis_dendro": "神之心 - 草",
    "item.teyvatcraft.gnosis_hydro": "神之心 - 水",
    "item.teyvatcraft.gnosis_pyro": "神之心 - 火",
    "item.teyvatcraft.gnosis_geo": "神之心 - 岩",
    "item.teyvatcraft.gnosis_electro": "神之心 - 雷",
    "item.teyvatcraft.gnosis_anemo": "神之心 - 风",
    "item.teyvatcraft.gnosis_cryo": "神之心 - 冰",

    "item.teyvatcraft.magical_crystal_chunk": "魔晶块",
    "item.teyvatcraft.crystal_chunk": "水晶块",
    "item.teyvatcraft.white_iron_chunk": "白铁块",
    "item.teyvatcraft.iron_chunk": "铁块",
    "item.teyvatcraft.starsilver": "星银矿石",
    "item.teyvatcraft.noctilucous_jade": "夜泊石",
    "item.teyvatcraft.cor_lapis": "石珀",

    "item.teyvatcraft.mystic_enhancement_ore": "精锻用魔矿",
    "item.teyvatcraft.fine_enhancement_ore": "精锻用良矿",
    "item.teyvatcraft.enhancement_ore": "精锻用杂矿",

    "block.teyvatcraft.magical_crystal_chunk_ore": "魔晶块原矿",
    "block.teyvatcraft.crystal_chunk_ore": "水晶块原矿",
    "block.teyvatcraft.white_iron_chunk_ore": "白铁块原矿",
    "block.teyvatcraft.iron_chunk_ore": "铁块原矿",
    "block.teyvatcraft.starsilver_ore": "星银矿石原矿",
    "block.teyvatcraft.cor_lapis_ore": "石珀原矿",
    "block.teyvatcraft.noctilucous_jade_ore": "夜泊石原矿",

    "block.teyvatcraft.rice": "稻米",
    "block.teyvatcraft.tomato": "番茄",
    "block.teyvatcraft.onion": "洋葱",
    "block.teyvatcraft.cabbage": "卷心菜",
    "block.teyvatcraft.radish": "白萝卜",

    "block.teyvatcraft.calla_lily": "嘟嘟莲",
    "block.teyvatcraft.dandelion_seed": "蒲公英籽",
    "block.teyvatcraft.jueyun_chili": "绝云椒椒",
    "block.teyvatcraft.small_lamp_grass": "小灯草",
    "block.teyvatcraft.mint": "薄荷",
    "block.teyvatcraft.sweet_flower": "甜甜花",
    "block.teyvatcraft.berry": "树莓",
    "block.teyvatcraft.snapdragon": "金鱼草",
    "block.teyvatcraft.matsutake": "松茸",
    "block.teyvatcraft.horsetail": "马尾",
    "block.teyvatcraft.cecilia": "塞西莉亚花",
    "block.teyvatcraft.glaze_lily": "琉璃百合",
    "block.teyvatcraft.philanemo_mushroom": "慕风蘑菇",
    "block.teyvatcraft.silk_flower": "霓裳花",
    "block.teyvatcraft.valberry": "落落莓",
    "block.teyvatcraft.windwheel_aster": "风车菊",
    "block.teyvatcraft.wolfhook": "钩钩果",
    "block.teyvatcraft.qingxin": "清心",

    "item.teyvatcraft.rice": "稻米",
    "item.teyvatcraft.tomato": "番茄",
    "item.teyvatcraft.onion": "洋葱",
    "item.teyvatcraft.cabbage": "卷心菜",
    "item.teyvatcraft.radish": "白萝卜",
    "item.teyvatcraft.rice_seed": "稻米种子",

    "item.teyvatcraft.calla_lily": "嘟嘟莲",
    "item.teyvatcraft.dandelion_seed": "蒲公英籽",
    "item.teyvatcraft.jueyun_chili": "绝云椒椒",
    "item.teyvatcraft.small_lamp_grass": "小灯草",
    "item.teyvatcraft.mint": "薄荷",
    "item.teyvatcraft.pepper": "胡椒",
    "item.teyvatcraft.flour": "面粉",
    "item.teyvatcraft.sweet_flower": "甜甜花",
    "item.teyvatcraft.smoked_fowl": "熏禽肉",
    "item.teyvatcraft.berry": "树莓",
    "item.teyvatcraft.almond": "杏仁",
    "item.teyvatcraft.snapdragon": "金鱼草",
    "item.teyvatcraft.tofu": "豆腐",
    "item.teyvatcraft.matsutake": "松茸",
    "item.teyvatcraft.shrimp_meat": "虾仁",
    "item.teyvatcraft.cream": "奶油",
    "item.teyvatcraft.crab": "螃蟹",
    "item.teyvatcraft.cheese": "奶酪",
    "item.teyvatcraft.pinecone": "松果",
    "item.teyvatcraft.jam": "果酱",
    "item.teyvatcraft.salt": "盐",
    "item.teyvatcraft.butter": "黄油",
    "item.teyvatcraft.ham": "火腿",
    "item.teyvatcraft.bacon": "培根",
    "item.teyvatcraft.sausage": "香肠",
    "item.teyvatcraft.frog": "青蛙",
    "item.teyvatcraft.electro_crystal": "电气水晶",
    "item.teyvatcraft.lizard_tail": "蜥蜴尾巴",
    "item.teyvatcraft.mist_flower_corolla": "冰雾花花朵",
    "item.teyvatcraft.flaming_flower_stamen": "烈焰花花蕊",
    "item.teyvatcraft.butterfly_wings": "蝴蝶翅膀",
    "item.teyvatcraft.crystal_core": "晶核",
    "item.teyvatcraft.crab_roe": "蟹黄",
    "item.teyvatcraft.loach_pearl": "鳅鳅宝玉",
    "item.teyvatcraft.bamboo_shoot": "竹笋",
    "item.teyvatcraft.luminescent_spine": "发光髓",
    "item.teyvatcraft.chilled_meat": "「冷鲜肉」",
    "item.teyvatcraft.strange_tooth": "奇异的「牙齿」",
    "item.teyvatcraft.vitalized_dragontooth": "汲取了生命力的龙牙",
    "item.teyvatcraft.horsetail": "马尾",
    "item.teyvatcraft.dust_of_azoth": "嬗变之尘",
    "item.teyvatcraft.northlander_sword_billet": "北陆单手剑原胚",
    "item.teyvatcraft.northlander_claymore_billet": "北陆双手剑原胚",
    "item.teyvatcraft.northlander_polearm_billet": "北陆长柄武器原胚",
    "item.teyvatcraft.northlander_bow_billet": "北陆弓原胚",
    "item.teyvatcraft.northlander_catalyst_billet": "北陆法器原胚",
    "item.teyvatcraft.sunsettia": "日落果",

    "item.teyvatcraft.cecilia": "塞西莉亚花",
    "item.teyvatcraft.glaze_lily": "琉璃百合",
    "item.teyvatcraft.philanemo_mushroom": "慕风蘑菇",
    "item.teyvatcraft.silk_flower": "霓裳花",
    "item.teyvatcraft.valberry": "落落莓",
    "item.teyvatcraft.windwheel_aster": "风车菊",
    "item.teyvatcraft.wolfhook": "钩钩果",
    "item.teyvatcraft.qingxin": "清心",
    "item.teyvatcraft.starconch": "星螺",

    "item.teyvatcraft.agnidus_agate_sliver": "燃愿玛瑙碎屑",
    "item.teyvatcraft.agnidus_agate_fragment": "燃愿玛瑙断片",
    "item.teyvatcraft.agnidus_agate_chunk": "燃愿玛瑙块",
    "item.teyvatcraft.agnidus_agate_gemstone": "燃愿玛瑙",
    "item.teyvatcraft.varunada_lazurite_sliver": "涤净青金碎屑",
    "item.teyvatcraft.varunada_lazurite_fragment": "涤净青金断片",
    "item.teyvatcraft.varunada_lazurite_chunk": "涤净青金块",
    "item.teyvatcraft.varunada_lazurite_gemstone": "涤净青金",
    "item.teyvatcraft.vajrada_amethyst_sliver": "最胜紫晶碎屑",
    "item.teyvatcraft.vajrada_amethyst_fragment": "最胜紫晶断片",
    "item.teyvatcraft.vajrada_amethyst_chunk": "最胜紫晶块",
    "item.teyvatcraft.vajrada_amethyst_gemstone": "最胜紫晶",
    "item.teyvatcraft.shivada_jade_sliver": "哀叙冰玉碎屑",
    "item.teyvatcraft.shivada_jade_fragment": "哀叙冰玉断片",
    "item.teyvatcraft.shivada_jade_chunk": "哀叙冰玉块",
    "item.teyvatcraft.shivada_jade_gemstone": "哀叙冰玉",
    "item.teyvatcraft.vayuda_turquoise_sliver": "自在松石碎屑",
    "item.teyvatcraft.vayuda_turquoise_fragment": "自在松石断片",
    "item.teyvatcraft.vayuda_turquoise_chunk": "自在松石块",
    "item.teyvatcraft.vayuda_turquoise_gemstone": "自在松石",
    "item.teyvatcraft.prithiva_topaz_sliver": "坚牢黄玉碎屑",
    "item.teyvatcraft.prithiva_topaz_fragment": "坚牢黄玉断片",
    "item.teyvatcraft.prithiva_topaz_chunk": "坚牢黄玉块",
    "item.teyvatcraft.prithiva_topaz_gemstone": "坚牢黄玉",
    "item.teyvatcraft.nagadus_emerald_sliver": "生长碧翡碎屑",
    "item.teyvatcraft.nagadus_emerald_fragment": "生长碧翡断片",
    "item.teyvatcraft.nagadus_emerald_chunk": "生长碧翡块",
    "item.teyvatcraft.nagadus_emerald_gemstone": "生长碧翡",

    "item.teyvatcraft.everflame_seed": "常燃火种",
    "item.teyvatcraft.cleansing_heart": "净水之心",
    "item.teyvatcraft.lightning_prism": "雷光棱镜",
    "item.teyvatcraft.hoarfrost_core": "极寒之核",
    "item.teyvatcraft.hurricane_seed": "飓风之种",
    "item.teyvatcraft.basalt_pillar": "玄岩之塔",
    "item.teyvatcraft.juvenile_jade": "未熟之玉",
    "item.teyvatcraft.crystalline_bloom": "晶凝之华",

    "item.teyvatcraft.slime_condensate": "史莱姆凝液",
    "item.teyvatcraft.slime_secretions": "史莱姆清",
    "item.teyvatcraft.slime_concentrate": "史莱姆原浆",
    "item.teyvatcraft.damaged_mask": "破损的面具",
    "item.teyvatcraft.stained_mask": "污秽的面具",
    "item.teyvatcraft.ominous_mask": "不祥的面具",
    "item.teyvatcraft.divining_scroll": "导能绘卷",
    "item.teyvatcraft.sealed_scroll": "封魔绘卷",
    "item.teyvatcraft.forbidden_curse_scroll": "禁咒绘卷",
    "item.teyvatcraft.firm_arrowhead": "牢固的箭簇",
    "item.teyvatcraft.sharp_arrowhead": "锐利的箭簇",
    "item.teyvatcraft.weathered_arrowhead": "历战的箭簇",
    "item.teyvatcraft.recruits_insignia": "新兵的徽记",
    "item.teyvatcraft.sergeants_insignia": "士官的徽记",
    "item.teyvatcraft.lieutenants_insignia": "尉官的徽记",
    "item.teyvatcraft.treasure_hoarder_insignia": "寻宝鸦印",
    "item.teyvatcraft.silver_raven_insignia": "藏银鸦印",
    "item.teyvatcraft.golden_raven_insignia": "攫金鸦印",
    "item.teyvatcraft.whopperflower_nectar": "骗骗花蜜",
    "item.teyvatcraft.shimmering_nectar": "微光花蜜",
    "item.teyvatcraft.energy_nectar": "原素花蜜",

    "item.teyvatcraft.teachings_of_ballad": "「诗文」的教导",
    "item.teyvatcraft.guide_to_ballad": "「诗文」的指引",
    "item.teyvatcraft.philosophies_of_ballad": "「诗文」的哲学",
    "item.teyvatcraft.teachings_of_diligence": "「勤劳」的教导",
    "item.teyvatcraft.guide_to_diligence": "「勤劳」的指引",
    "item.teyvatcraft.philosophies_of_diligence": "「勤劳」的哲学",
    "item.teyvatcraft.teachings_of_freedom": "「自由」的教导",
    "item.teyvatcraft.guide_to_freedom": "「自由」的指引",
    "item.teyvatcraft.philosophies_of_freedom": "「自由」的哲学",
    "item.teyvatcraft.teachings_of_gold": "「黄金」的教导",
    "item.teyvatcraft.guide_to_gold": "「黄金」的指引",
    "item.teyvatcraft.philosophies_of_gold": "「黄金」的哲学",
    "item.teyvatcraft.teachings_of_prosperity": "「繁荣」的教导",
    "item.teyvatcraft.guide_to_prosperity": "「繁荣」的指引",
    "item.teyvatcraft.philosophies_of_prosperity": "「繁荣」的哲学",
    "item.teyvatcraft.teachings_of_resistance": "「抗争」的教导",
    "item.teyvatcraft.guide_to_resistance": "「抗争」的指引",
    "item.teyvatcraft.philosophies_of_resistance": "「抗争」的哲学",
    "item.teyvatcraft.dvalins_plume": "东风之翎",
    "item.teyvatcraft.dvalins_claw": "东风之爪",
    "item.teyvatcraft.dvalins_sigh": "东风的吐息",
    "item.teyvatcraft.tail_of_boreas": "北风之尾",
    "item.teyvatcraft.ring_of_boreas": "北风之环",
    "item.teyvatcraft.spirit_locket_of_boreas": "北风的魂匣",
    "item.teyvatcraft.tusk_of_monoceros_caeli": "吞天之鲸·只角",
    "item.teyvatcraft.shard_of_a_foul_legacy": "魔王之刃·残片",
    "item.teyvatcraft.shadow_of_the_warrior": "武炼之魂·孤影",
    "item.teyvatcraft.dragon_lords_crown": "龙王之冕",
    "item.teyvatcraft.bloodjade_branch": "血玉之枝",
    "item.teyvatcraft.gilded_scale": "鎏金之鳞",
    "item.teyvatcraft.crown_of_insight": "智识之冕",

    "item.teyvatcraft.tile_of_decarabians_tower": "高塔孤王的破瓦",
    "item.teyvatcraft.debris_of_decarabians_city": "高塔孤王的残垣",
    "item.teyvatcraft.fragment_of_decarabians_epic": "高塔孤王的断片",
    "item.teyvatcraft.scattered_piece_of_decarabians_dream": "高塔孤王的碎梦",
    "item.teyvatcraft.luminous_sands_from_guyun": "孤云寒林的光砂",
    "item.teyvatcraft.lustrous_stone_from_guyun": "孤云寒林的辉岩",
    "item.teyvatcraft.relic_from_guyun": "孤云寒林的圣骸",
    "item.teyvatcraft.divine_body_from_guyun": "孤云寒林的神体",
    "item.teyvatcraft.boreal_wolfs_milk_tooth": "凛风奔狼的始龀",
    "item.teyvatcraft.boreal_wolfs_cracked_tooth": "凛风奔狼的裂齿",
    "item.teyvatcraft.boreal_wolfs_broken_fang": "凛风奔狼的断牙",
    "item.teyvatcraft.boreal_wolfs_nostalgia": "凛风奔狼的怀乡",
    "item.teyvatcraft.mist_veiled_lead_elixir": "雾海云间的铅丹",
    "item.teyvatcraft.mist_veiled_mercury_elixir": "雾海云间的汞丹",
    "item.teyvatcraft.mist_veiled_gold_elixir": "雾海云间的金丹",
    "item.teyvatcraft.mist_veiled_primo_elixir": "雾海云间的转还",
    "item.teyvatcraft.fetters_of_the_dandelion_gladiator": "狮牙斗士的枷锁",
    "item.teyvatcraft.chains_of_the_dandelion_gladiator": "狮牙斗士的铁链",
    "item.teyvatcraft.shackles_of_the_dandelion_gladiator": "狮牙斗士的镣铐",
    "item.teyvatcraft.dream_of_the_dandelion_gladiator": "狮牙斗士的理想",
    "item.teyvatcraft.grain_of_aerosiderite": "漆黑陨铁的一粒",
    "item.teyvatcraft.piece_of_aerosiderite": "漆黑陨铁的一片",
    "item.teyvatcraft.bit_of_aerosiderite": "漆黑陨铁的一角",
    "item.teyvatcraft.chunk_of_aerosiderite": "漆黑陨铁的一块",

    "item.teyvatcraft.heavy_horn": "沉重号角",
    "item.teyvatcraft.black_bronze_horn": "黑铜号角",
    "item.teyvatcraft.black_crystal_horn": "黑晶号角",
    "item.teyvatcraft.dead_ley_line_branch": "地脉的旧枝",
    "item.teyvatcraft.dead_ley_line_leaves": "地脉的枯叶",
    "item.teyvatcraft.ley_line_sprout": "地脉的新芽",
    "item.teyvatcraft.chaos_device": "混沌装置",
    "item.teyvatcraft.chaos_circuit": "混沌回路",
    "item.teyvatcraft.chaos_core": "混沌炉心",
    "item.teyvatcraft.mist_grass_pollen": "雾虚花粉",
    "item.teyvatcraft.mist_grass": "雾虚草囊",
    "item.teyvatcraft.mist_grass_wick": "雾虚灯芯",
    "item.teyvatcraft.hunters_sacrificial_knife": "猎兵祭刀",
    "item.teyvatcraft.agents_sacrificial_knife": "特工祭刀",
    "item.teyvatcraft.inspectors_sacrificial_knife": "督察长祭刀",
    "item.teyvatcraft.fragile_bone_shard": "脆弱的骨片",
    "item.teyvatcraft.sturdy_bone_shard": "结实的骨片",
    "item.teyvatcraft.fossilized_bone_shard": "石化的骨片",

    "item.teyvatcraft.unmoving_essential_oil": "磐石精油",
    "item.teyvatcraft.shocking_essential_oil": "惊雷精油",
    "item.teyvatcraft.gushing_essential_oil": "狂风精油",
    "item.teyvatcraft.frosting_essential_oil": "霜劫精油",
    "item.teyvatcraft.streaming_essential_oil": "激流精油",
    "item.teyvatcraft.flaming_essential_oil": "烈火精油",
    "item.teyvatcraft.forest_essential_oil": "丛林精油",
    "item.teyvatcraft.dustproof_potion": "防尘药剂",
    "item.teyvatcraft.insulation_potion": "绝缘药剂",
    "item.teyvatcraft.windbarrier_potion": "防风药剂",
    "item.teyvatcraft.frostshield_potion": "耐寒药剂",
    "item.teyvatcraft.desiccant_potion": "防潮药剂",
    "item.teyvatcraft.heatshield_potion": "耐热药剂",
    "item.teyvatcraft.dendrocide_potion": "治草药剂",
    
    "item.teyvatcraft.chicken_mushroom_skewer": "野菇鸡肉串",
    "item.teyvatcraft.teyvat_fried_egg": "提瓦特煎蛋",
    "item.teyvatcraft.steak": "烤肉排",
    "item.teyvatcraft.radish_veggie_soup": "萝卜时蔬汤",
    "item.teyvatcraft.mondstadt_grilled_fish": "蒙德烤鱼",
    "item.teyvatcraft.mora_meat": "摩拉肉",
    "item.teyvatcraft.stir_fried_filet": "爆炒肉片",
    "item.teyvatcraft.mint_jelly": "薄荷果冻",
    "item.teyvatcraft.grilled_tiger_fish": "烤吃虎鱼",
    "item.teyvatcraft.flaming_red_bolognese": "火火肉酱面",
    "item.teyvatcraft.sweet_madame": "甜甜花酿鸡",
    "item.teyvatcraft.northern_smoked_chicken": "北地烟熏鸡",
    "item.teyvatcraft.tea_break_pancake": "庄园烤松饼",
    "item.teyvatcraft.fried_radish_balls": "炸萝卜丸子",
    "item.teyvatcraft.satisfying_salad": "满足沙拉",
    "item.teyvatcraft.fishermans_toast": "渔人吐司",
    "item.teyvatcraft.almond_tofu": "杏仁豆腐",
    "item.teyvatcraft.jueyun_chili_chicken": "香嫩椒椒鸡",
    "item.teyvatcraft.jewelry_soup": "珍珠翡翠白玉汤",
    "item.teyvatcraft.matsutake_meat_rolls": "松茸酿肉卷",
    "item.teyvatcraft.crystal_shrimp": "水晶虾",
    "item.teyvatcraft.lotus_seed_and_bird_egg_soup": "莲子禽蛋羹",
    "item.teyvatcraft.cream_stew": "白汁时蔬烩肉",
    "item.teyvatcraft.noodles_with_mountain_delicacies": "山珍热卤面",
    "item.teyvatcraft.golden_shrimp_balls": "金丝虾球",
    "item.teyvatcraft.goulash": "稠汁蔬菜炖肉",
    "item.teyvatcraft.vegetarian_abalone": "素鲍鱼",
    "item.teyvatcraft.stone_harbor_delicacies": "岩港三鲜",
    "item.teyvatcraft.mint_salad": "凉拌薄荷",
    "item.teyvatcraft.crab_roe_tofu": "蟹黄豆腐",
    "item.teyvatcraft.stir_fried_fish_noodles": "干炒鱼河",
    "item.teyvatcraft.calla_lily_seafood_soup": "嘟嘟莲海鲜羹",
    "item.teyvatcraft.sticky_honey_roast": "蜜酱胡萝卜煎肉",
    "item.teyvatcraft.mushroom_pizza": "烤蘑菇披萨",
    "item.teyvatcraft.mondstadt_hash_brown": "蒙德土豆饼",
    "item.teyvatcraft.pile_em_up": "「堆高高」",
    "item.teyvatcraft.zhongyuan_chop_suey": "中原杂碎",
    "item.teyvatcraft.black_back_perch_stew": "水煮黑背鲈",
    "item.teyvatcraft.squirrel_fish": "松鼠鱼",
    "item.teyvatcraft.come_and_get_it": "来来菜",
    "item.teyvatcraft.sauteed_matsutake": "黄油松茸",
    "item.teyvatcraft.cold_cut_platter": "冷肉拼盘",
    "item.teyvatcraft.qingce_stir_fry": "轻策农家菜",
    "item.teyvatcraft.barbatos_ratatouille": "风神杂烩菜",
    "item.teyvatcraft.crab_ham_veggie_bake": "蟹黄火腿焗时蔬",
    "item.teyvatcraft.northern_apple_stew": "北地苹果焖肉",
    "item.teyvatcraft.adventurers_breakfast_sandwich": "冒险家蛋堡",
    "item.teyvatcraft.lotus_flower_crisp": "莲花酥",
    "item.teyvatcraft.triple_layered_consomme": "扣三丝",
    "item.teyvatcraft.bamboo_shoot_soup": "腌笃鲜",
    "item.teyvatcraft.universal_peace": "四方和平",
    "item.teyvatcraft.jueyun_guoba": "绝云锅巴",
    "item.teyvatcraft.sunshine_sprat": "黄油煎鱼",
    "item.teyvatcraft.fullmoon_egg": "明月蛋",
    "item.teyvatcraft.crispy_potato_shrimp_platter": "鲜虾脆薯盏",
    "item.teyvatcraft.cured_pork_dry_hotpot": "干锅腊肉",
    "item.teyvatcraft.minty_meat_rolls": "兽肉薄荷卷",
    "item.teyvatcraft.jade_parcels": "翡玉什锦袋",
    "item.teyvatcraft.golden_crab": "黄金蟹",
    "item.teyvatcraft.moon_pie": "月亮派",
    "item.teyvatcraft.tianshu_meat": "天枢肉",
    "item.teyvatcraft.adeptus_temptation": "仙跳墙"

}